.picture_text{
	margin-bottom:-.5em;
	
}
.NavLink:link {
	background-color: #996600;
	border: thin solid #996600;
	color:#FFFFFF;
	text-decoration:none;
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	width:100%;
}
.NavLink:hover {
	background-color: #996600;
	border: 2px solid #E0D5B5;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	color:#E0D5B5;
	/*text-decoration:underline;*/
}


#NavArea {
	font:Geneva, Arial, Helvetica, sans-serif;
	background:#996633;
	height:27px;
	vertical-align:bottom;
}
#BannerArea {
	background:#5b4d45;
	border:thin #333333 solid;
}
#ContentArea{
	background-color:#f3f2e9;
	background-repeat:repeat-y;
	padding-left:30px;
	padding-right:30px;
	padding-top:6px;
	padding-bottom:70px;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	width:351px;
	height:420px;
	}
#FooterArea{
	background:#996633;
	padding-top:10px;
	padding-left:30px;
	font-size:11px;
}
#PicArea {
	padding-top: 9px;
	padding-left:15px;
	padding-bottom:100px;
	margin:0px;
	text-align:left;
	/*background-color:#CCCC99;*/
}
#pictureBox {
	background:#000000;
	margin:auto;
	width:320px;
	height:200px;
	text-align:center;
	white-space: nowrap;
	display: block;
}
#LayoutTable {
margin:auto;
width: 970px;
height:100%;
background-image:url(../images/B.SmithSTILL11B.jpg);
background-position:left 460px;
}
#TopCorner {
/*background-color:#CCCC99;*/
background-image:url(../images/images/textBG_01.png);
background-repeat:no-repeat;
background-position:bottom left;
height:30px;}
#BottomCorner {
/*background-color:#CCCC99;*/
background-image:url(../images/images/textBG_08.png);
background-repeat:no-repeat;
height:50px;}
#textLeft{
	background-image:url(../images/images/textBG_02.png);
	background-position:right;
	background-repeat:repeat-y;
	width:27px;
	padding:0px;
	margin:0px;
}
#textRight{
	background-image:url(../images/images/textBG_04.png);
	background-position:left;
	background-repeat:repeat-y;
	width:20px;
	padding:0px;
	margin:0px;
}
#imageBorderTop {
height:10px;}
#imageBorderBottom {
background-color:#000000;
height:25px;}
#NavShadow{
/*background-color:#CCCC99;*/
background-image:url(../images/images/bottomfadeBG.png);
background-repeat:repeat-x;
height:20px;
}
#FooterShadow{
/*background-color:#CCCC99;*/
background-image:url(../images/images/topfadeBG.png);
background-repeat:repeat-x;
background-position:bottom;
height:10px;
}
body{
	background-color:#442E10;
	padding: 0px inherit;
	margin:0px;
}
h3{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	color:#990000;
	vertical-align:text-bottom;
	font-size:120%;
	line-height:5px;
	margin-bottom:10px;
	margin-top:30px;
font-variant: small-caps;
}
a:link{color:#0066CC; text-decoration:none;}
a:active{color:#FF6600; text-decoration:underline;}
a:visited{color:#0066CC; text-decoration:none;}
a:hover{color:#FF6600; text-decoration:underline;}
p{
vertical-align:text-top;}
.myHeaders {
	font-family:Helvetica, Verdana, Arial, sans-serif;
	color:#990000;
	line-height:5px;
	font-variant:small-caps;
	font-size:22px;
}
.redtext {
	font-family:Helvetica, Verdana, Arial, sans-serif;
	color:#990000;
	line-height:5px;
	font-variant:small-caps;
	font-size:16px;
}
.BodyText {
font-size:11px;
line-height:20px;}
ul{
	font-size:11px;
	line-height:15px;
	list-style-position:outside;
margin:0em;
padding-left:15px;
width:350px;
}
li{
margin-bottom:10px;
}
#ListDiv {padding-left:20px;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	line-height:10px;
}
#picText{
width:300px;
height:40px;
vertical-align:text-bottom;
overflow:visible;
}
.caption{
	color:#FFFFFF;
	text-align:center;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:11px;
	line-height:20px;
	margin-bottom:0px;
	padding-bottom:0px;
}
#PictureTop{
height:20px;
background-image:url(../images/images/PictureBox_01.png);
background-position:bottom left;
background-repeat:no-repeat;
}
#PictureBottom{
height:25px;
	background-image:url(../images/images/PictureBox_08.png);
	background-position:left top;
background-repeat:no-repeat;
	}
#PictureLeft{
	background-image:url(../images/images/PictureBox_02.png);
	background-position:left;
	background-repeat:repeat-y;
	width:40px;
	padding:0px;
	margin:0px;
	text-align:left;
}
#PictureRight{
	background-image:url(../images/images/PictureBox_04.png);
	background-position:right;
	background-repeat:repeat-y;
	width:40px;
	padding:0px;
	margin:0px;	
	text-align:right;
}
#CheckListingsDiv{
	padding-left:20px;
	padding-top:0px;
	line-height:20px;
	font-family:Helvetica, Verdana, Arial, sans-serif;
}
.arrow:link{
font-size:36px;
text-decoration:none;
line-height:100px;
font-family:"Times New Roman", Times, serif;
color:#a47342;
}
.arrow:visited{
font-size:36px;
text-decoration:none;
font-family:"Times New Roman", Times, serif;
color:#132D54;
}
.arrow:hover{
font-size:36px;
text-decoration:none;
font-family:"Times New Roman", Times, serif;
color:#FFFFFF;
}
.PBS{font-family:"Times New Roman", Times, serif;}
#LayoutShadowBottom{
background-color:#442E10;
background-image:url(../images/images/LayoutBG_07.png);
background-position:top center;
height:35px;
}
#LayoutShadowLeft{
background-color:#442E10;
background-image:url(../images/images/LayoutBG_04.png);
background-position:right;
background-repeat:repeat-y;
}
#LayoutShadowRight{
background-color:#442E10;
background-image:url(../images/images/LayoutBG_06.png);
background-position:left;
background-repeat:repeat-y;
}